/*网站基本定义*/
div,form,img,ul,ol,li,dl,dt,dd,p,tr,td,body,strong,span,pre{margin:0; padding:0; border:0; background-repeat:no-repeat; line-height:1.5em;}
h1,h2,h3,h4,h5,h6,p,input{ margin:0; padding:0; font-weight:normal; outline:none;}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
ul,li{ list-style:none;}
a{ text-decoration:none; outline:none; color:#6B6B6B;}
.float_left{ float:left;}
.float_right{ float:right;}
a,area{blr:expression(this.onFocus=this.blur())}
em , i {font-style: normal;font-weight: 400;}
fieldset, img, button{ border:medium none; outline:none;}
input[type="submit"],input[type="button"],input[type="reset"]{ cursor:pointer; border:none;}
table{ border-collapse:collapse;}
.clearfix:after{ content:".";display:block;height:0;clear:both;visibility:hidden;}
body{
	width:100%;
    font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif;
    background:#f8f8f8;
    margin:0 auto;
    color:#4c4c4c;
	}
.wrap{ width:1080px; margin:0 auto;}

.poster{ position:relative;}
.poster img{ display:block; width:100%;}
.flow{ position:absolute; left:64px; bottom:44px;}
.flow img{ display:block;}

.content{ width:820px; margin:0 auto; padding:40px 0;}
.list_flow{}
.list_flow li{ padding-bottom:50px;}
.list_flow dl{ position:relative;}
.list_flow dt{ float:left; padding:10px 5px; padding-left:0;}
.list_flow dt img{ width:65px;}
.list_flow dd{ float:left; width:710px; position:relative; background:#fff; padding:5px 10px; margin-left:20px; -moz-border-radius:5px; -ms-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -webkit-box-shadow:2px 2px 2px #c6c6c6; -moz-box-shadow:2px 2px 2px #c6c6c6; box-shadow:2px 2px 2px #c6c6c6;}
.list_flow dd:before{ content:url(../images/bg_dd.png); position:absolute; left:-18px; top:30px;}
.list_flow dd h2{ font-size:25px; line-height:2em; color:#159eed; font-weight:bold; border-bottom:1px dashed #000;}
.list_flow dd p{ padding:10px 0; font-family:"宋体"; font-size:14px; line-height:24px; color:#000;}